BODY { background-color: #C9A285}

TD {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: Maroon}

INPUT, SELECT {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #920B34}

TEXTAREA {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #8F2A6E}

FORM { margin: 0 }

PRE {
	font-size: 11px;
	margin: 0
}

TABLE.punmain {
	border: none;
	width: 100%;
	background-color: #D7CACD}
TABLE.punplain {
	border: none;
	width: 100%
}
TABLE.punspacer {
	border: none;
	width: 100%
}

TR.punhead { background-color: #E0A210}
TR.puncon1 { background-color: #D2B48C}
TR.puncon2 { background-color: #C2C2C2}
TR.puncon3 { background-color: #C0C0C0 }
TR.puntopic { height: 1.9em }

TD.punhead { color: #102945 }
TD.punheadcent {
	color: #FF003A;
	text-align: center
}
TD.puncon1 { background-color: #D8B7A0}
TD.puncon1cent {
	background-color: #DADCDC;
	text-align: center
}
TD.puncon1right {
	background-color: #DEDFDF;
	text-align: right
}
TD.puncon2 { background-color: #88E077}
TD.puncon2cent {
	background-color: #D6D6D6;
	text-align: center
}
TD.puncon3 { background-color: #E6B299}
TD.puncent { text-align: center }
TD.punright { text-align: right }
TD.puntop { vertical-align: top }
TD.puntopright {
	text-align: right;
	vertical-align: top
}
TD.punquote {
	background-color: #CECECE;
	border: Red;
	border-style: dashed;
	border-width: 1px
}

A:link, A:visited {
	text-decoration: none;
	color: #9400D3}
A:link.punhot, A:visited.punhot { color: #C03000 }
A:link.punclosed, A:visited.punclosed { color: #888888 }
A:hover {
	text-decoration: none;
	color: #0099DD
}
A:hover.punhot { color: #F43E00 }
A:hover.punclosed { color: #AAAAAA }

IMG.punavatar {
	margin-top: 3px;
	margin-bottom: 3px
}

.puntext { font-size: 11px }
.punedited {
	font-size: 10px;
	font-style: italic;
}
.punsignature { font-size: 10px }
.punheadline {
	font-size: 12px;
	font-weight: bold;
}
.puntitle {
	font-size: 14px;
	font-weight: bold
}
.punhot { color: #C03000 }
